Page tree

Versions Compared

Key

  • This line was added.
  • This line was removed.
  • Formatting was changed.

...

  • Java runtime (JRE или JDK в виде Oracle Java или OpenJDK/JRE) версии минимум 1.7
  • MongoDB 2.4 6 и выше
  • Apache Tomcat 7
  • FreeRADIUS 2.1 и выше
  • Perl 5.10 и выше
Помимо этого мы рекомендуем установить на сервере следующие необязательные пакеты:
  • UniFi controller (http://www.ubnt.com/download) - если вы будете управлять точками доступа UniFi. 
  • DNS сервер (для абонентов UniFi)
  • DHCP сервер (для абонентов UniFi)
  • Zabbix (для мониторинга сервера и сети)

...